#PlayerAbilityLib configuration file
#
#If alwaysLogTamperWarnings is set to false, external update messages will be logged only once per game session
#Mon Aug 05 19:53:57 CDT 2024
alwaysLogTamperWarnings=true
